[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.DoClose

DoClose - close the Form using the specified CloseAction

## Declaration

Source position: forms.pp line 524

`protected procedure TCustomForm.DoClose(`
`var CloseAction: TCloseAction`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .